Loading...
Searching...
No Matches
c_reassign.c File Reference

Cluster library - Reassign cluster. More...

`#include <math.h>`
`#include <grass/cluster.h>`
Include dependency graph for c_reassign.c:

Go to the source code of this file.

## Functions

int | I_cluster_reassign (struct Cluster *C, int *interrupted)
| ?

## Detailed Description

Cluster library - Reassign cluster.

(C) 2001-2009 by the GRASS Development Team

This program is free software under the GNU General Public License (>=v2). Read the file COPYING that comes with GRASS for details.

Author
  Original author CERL

Definition in file c_reassign.c.

## Function Documentation

## I_cluster_reassign()

int I_cluster_reassign | ( | struct Cluster * | C,
|  | int * | interrupted )

?

Parameters

  C | pointer to Cluster structure
  interrupted |

Returns
  number of changes

Definition at line 25 of file c_reassign.c.

References HUGE_VAL, and min.

Referenced by I_cluster_exec().